# $chan.name

Returns the name of a channel

Syntax

    $chan.name
    $chan.name(<window_id>)

Description
The first form returns the name of the current channel (assuming that the current window is a channel at all). If the current window is not a channel, a warning is printed and an empty string is returned. The second form returns the name of the channel specified by <window_id>. This function works also on dead channels.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006